/* Články - <span class="nadpis_h2">........ */
.nadpis_h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	font-style: normal;
	color: #191970;
}

p {
	text-indent: 1em;
}
/* Odkaz na galériu - <div class="clanok_odkaz_galeria" ... </div> */
.clanok_odkaz_galeria {
	padding: 5px;
	clear: both;
	background: #E9E4D3  repeat-x;
	text-align: center;
}
/* Tabulka prehlady - zverejnenie informácií */
.prehlad_info_hlavicka {
	font-weight: bold;
	background: #D7E1E5;
	color: #000000;
}
table.prehlad, table.prehlad td, table.prehlad th {
	border: none;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
/* Tabulka */
/* Neoramovaná tabulka - <table class=neoramovana> .... </table> */
table.neoramovana, table.neoramovana td, table.neoramovana th {
	border: none;
	border-collapse: collapse;
	vertical-align: middle;
}